## ruby-redis-rack 1.5.0

=== debian/changelog ===
ruby-redis-rack (1.5.0-7) unstable; urgency=medium

  * Fix homepage field in debian/control 

 -- Balasankar C <balasankarc@autistici.org>  Sat, 18 Jul 2015 10:13:43 +0530

ruby-redis-rack (1.5.0-6) unstable; urgency=medium

  * Add minitest to build dependency 

 -- Balasankar C <balasankarc@autistici.org>  Mon, 22 Jun 2015 17:59:50 +0530

ruby-redis-rack (1.5.0-5) unstable; urgency=medium

  * Reupload to unstable 

 -- Balasankar C <balasankarc@autistici.org>  Thu, 29 Jan 2015 18:06:41 +0530

ruby-redis-rack (1.5.0-4) experimental; urgency=medium

  * Debian update
  * Fix patch issues

 -- Balasankar C <balasankarc@autistici.org>  Wed, 24 Dec 2014 19:25:44 +0530

ruby-redis-rack (1.5.0-3) experimental; urgency=medium

  * Debian update
  * Move start and stop of redis-server to rake 

 -- Balasankar C <balasankarc@autistici.org>  Tue, 02 Dec 2014 20:17:58 +0530

ruby-redis-rack (1.5.0-2) experimental; urgency=medium

  * Debian update
  * Remove dependency of version in lib folder 

 -- Balasankar C <balasankarc@autistici.org>  Tue, 02 Dec 2014 00:16:37 +0530

ruby-redis-rack (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #771401)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 29 Nov 2014 12:50:22 +0530
