=== debian/control ===
Source: ruby-redis-rack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               procps,
               ruby-minitest,
               ruby-mocha,
               ruby-rack,
               ruby-redis-store
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-rack.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-rack.git;a=summary
Homepage: https://github.com/redis-store/redis-rack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-rack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack,
         ruby-redis-store,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Redis Store for Rack
 redis-rack provides a Redis backed session store Rack. Redis Store provides a
 full set of stores (Cache, I18n, Session, HTTP Cache) for modern Ruby
 frameworks like: Ruby on Rails, Sinatra, Rack, Rack::Cache and I18n. It
 supports object marshalling, timeouts, single or multiple nodes, and
 namespaces.
