## ruby-redis-rack 2.0.2

=== debian/changelog ===
ruby-redis-rack (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 13:27:03 +0530

ruby-redis-rack (2.0.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.0.0
  * Fix redis starting options (bind to 127.0.0.1)

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jul 2017 20:12:50 +0530
