=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                procps,
                ruby-minitest,
                ruby-mocha,
                ruby-rack,
-               ruby-redis-store
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-rack.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-rack.git;a=summary
+               ruby-redis-store (>= 1.2~),
+               ruby-connection-pool
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-rack.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-rack.git
 Homepage: https://github.com/redis-store/redis-rack
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -22,7 +23,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-rack,
-         ruby-redis-store,
+         ruby-redis-store (>= 1.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Redis Store for Rack
