## ruby-redis-rack 2.1.2

=== debian/changelog ===
ruby-redis-rack (2.1.2-4) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Tighten dependency on ruby-rack (2.1 now available in unstable)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 10:37:21 +0530

ruby-redis-rack (2.1.2-3) experimental; urgency=medium

  * Relax dependency on ruby-rack

 -- Pirate Praveen <praveen@debian.org>  Tue, 17 Mar 2020 21:50:46 +0530

ruby-redis-rack (2.1.2-2) experimental; urgency=medium

  * Team upload
  * Use --gem-install option (to skip installing bin as /usr/bin)

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Mar 2020 00:34:48 +0530

ruby-redis-rack (2.1.2-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * New upstream version 2.1.2
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Use ruby-rack 2.1 for tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Mar 2020 00:11:42 +0530
