=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                procps,
                ruby-minitest,
                ruby-mocha,
-               ruby-rack,
+               ruby-rack (>= 2.1~),
                ruby-redis-store (>= 1.2~),
                ruby-connection-pool
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-rack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-rack.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-rack.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-rack
 Homepage: https://github.com/redis-store/redis-rack
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -22,7 +22,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-rack,
+         ruby-rack (>= 2.1~),
          ruby-redis-store (>= 1.2~),
          ${misc:Depends},
          ${shlibs:Depends}
