=== debian/watch ===
version=3
https://gemwatch.debian.net/redis-rack .*/redis-rack-(.*).tar.gz
